RMUSER=hw23
RMPASS=AAaaa
RMHOST=rabbit
TESTRMUSER=test
TESTRMPASS=test
TESTRMHOST=rabbitmq
POSTGRES_PASSWORD=hw23
POSTGRES_USER=hw23
POSTGRES_DB=hw23
POSTGRES_PORT=5432
POSTGRES_HOST=db
TESTPOSTGRES_PASSWORD=hw23
TESTPOSTGRES_USER=hw23
TESTPOSTGRES_PORT=5433
TESTPOSTGRES_HOST=postgres